Archive: CRAN
Bug-Database: https://github.com/dusadrian/admisc/issues
Bug-Submit: https://github.com/dusadrian/admisc/issues/new
Registry:
 - Name: conda:conda-forge
   Entry: r-admisc

Repository: https://github.com/dusadrian/admisc.git
Repository-Browse: https://github.com/dusadrian/admisc
